Bug 1419744 - [RFE] Containerized Undercloud [NEEDINFO]
Summary: [RFE] Containerized Undercloud
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: python-tripleoclient
Version: 14.0 (Rocky)
Hardware: Unspecified
OS: Unspecified
high
unspecified
Target Milestone: Upstream M2
: 14.0 (Rocky)
Assignee: RHOS Maint
QA Contact: Gurenko Alex
URL:
Whiteboard:
Depends On: 1492200
Blocks: 1415556 1615695
TreeView+ depends on / blocked
 
Reported: 2017-02-06 23:15 UTC by Jaromir Coufal
Modified: 2020-12-14 08:08 UTC (History)
16 users (show)

Fixed In Version: python-tripleoclient-10.2.1-0.20180709114814.e5ce9a8.el7ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-01-11 11:47:00 UTC
Target Upstream Version:
jamsmith: needinfo? (rhos-maint)


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2019:0045 0 None None None 2019-01-11 11:47:25 UTC

Description Jaromir Coufal 2017-02-06 23:15:27 UTC
As a cloud operator, I want to be able to deploy undercloud in containerized fashion so that I can easily update/upgrade and manage my management node.

Comment 2 Red Hat Bugzilla Rules Engine 2017-03-09 20:31:36 UTC
This bugzilla has been removed from the release and needs to be reviewed and Triaged for another Target Release.

Comment 3 Red Hat Bugzilla Rules Engine 2017-03-13 04:27:28 UTC
This bugzilla has been removed from the release and needs to be reviewed and Triaged for another Target Release.

Comment 23 Artem Hrechanychenko 2018-11-29 07:50:23 UTC
VERIFIED

Comment 25 errata-xmlrpc 2019-01-11 11:47:00 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2019:0045


Note You need to log in before you can comment on or make changes to this bug.